<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.673999786377</MDI>
      <MDI key="STATISTICS_MEAN">11.501605554819</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.590999603271</MDI>
      <MDI key="STATISTICS_STDDEV">6.8323480498643</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
